ROXTERM(1)

NAME
roxterm-config - terminal emulator

SYNOPSIS

roxterm-config [--appdir=DIR] [--EditProfile=PROFILE] [--EditColourScheme=SCHEME] [--Configlet] [--listen]

DESCRIPTION

This manual page documents briefly the roxterm-config command.

roxterm-config is for configuring ROXTerm, the terminal emulator.

OPTIONS

These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--appdir=DIR
    Application directory when run as a ROX app.

--EditProfile=PROFILE
    Edit the named profile.

--EditColourScheme=SCHEME
    Edit the named colour scheme.

--listen
    Do nothing but wait for ROXTerm to request operations via D-BUS.

SEE ALSO

roxterm-config is usually run by roxterm. The package is documented fully by the HTML file file://${HTMLDIR}/en/index.html.

AUTHOR

This manual page was written by Tony Houghton <h@realh.co.uk>. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.

AUTHOR

Tony Houghton
    Developer

COPYRIGHT
Copyright © 2005-2015 Tony Houghton